
Start-Date: 2020-03-31  01:56:26
Commandline: apt-get install -y --no-install-recommends ca-certificates curl netbase wget
Install: libssh2-1:amd64 (1.8.0-2.1, automatic), libkrb5-3:amd64 (1.17-3, automatic), libgssapi-krb5-2:amd64 (1.17-3, automatic), libnghttp2-14:amd64 (1.36.0-2+deb10u1, automatic), libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1, automatic), libcurl4:amd64 (7.64.0-4+deb10u1, automatic), libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u1, automatic), openssl:amd64 (1.1.1d-0+deb10u2, automatic), libpsl5:amd64 (0.20.2-2, automatic), netbase:amd64 (5.6), libk5crypto3:amd64 (1.17-3, automatic), libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2, automatic), libkrb5support0:amd64 (1.17-3, automatic), libldap-common:amd64 (2.4.47+dfsg-3+deb10u1, automatic), libkeyutils1:amd64 (1.6-6, automatic), libpcre2-8-0:amd64 (10.32-5, automatic), ca-certificates:amd64 (20190110), wget:amd64 (1.20.1-1.1), libssl1.1:amd64 (1.1.1d-0+deb10u2, automatic), curl:amd64 (7.64.0-4+deb10u1)
End-Date: 2020-03-31  01:56:32

Start-Date: 2020-03-31  01:56:42
Commandline: apt-get install -y --no-install-recommends gnupg dirmngr
Install: gnupg-utils:amd64 (2.2.12-1+deb10u1, automatic), gpg-wks-client:amd64 (2.2.12-1+deb10u1, automatic), gnupg-l10n:amd64 (2.2.12-1+deb10u1, automatic), libksba8:amd64 (1.3.5-2, automatic), libsqlite3-0:amd64 (3.27.2-3, automatic), gpg-wks-server:amd64 (2.2.12-1+deb10u1, automatic), gpg:amd64 (2.2.12-1+deb10u1, automatic), readline-common:amd64 (7.0-5, automatic), libassuan0:amd64 (2.5.2-1, automatic), dirmngr:amd64 (2.2.12-1+deb10u1), libreadline7:amd64 (7.0-5, automatic), lsb-base:amd64 (10.2019051400, automatic), gnupg:amd64 (2.2.12-1+deb10u1), pinentry-curses:amd64 (1.1.0-2, automatic), libnpth0:amd64 (1.6-1, automatic), gpg-agent:amd64 (2.2.12-1+deb10u1, automatic), gpgconf:amd64 (2.2.12-1+deb10u1, automatic), gpgsm:amd64 (2.2.12-1+deb10u1, automatic)
End-Date: 2020-03-31  01:56:44

Start-Date: 2020-03-31  01:56:56
Commandline: apt-get install -y --no-install-recommends git mercurial openssh-client subversion procps
Install: libserf-1-1:amd64 (1.3.9-7+b10, automatic), git-man:amd64 (1:2.20.1-2+deb10u1, automatic), libaprutil1:amd64 (1.6.1-4, automatic), libpython2-stdlib:amd64 (2.7.16-1, automatic), python2.7-minimal:amd64 (2.7.16-2+deb10u1, automatic), libutf8proc2:amd64 (2.3.0-1, automatic), libbsd0:amd64 (0.9.1-2, automatic), perl-modules-5.28:amd64 (5.28.1-6, automatic), libncurses6:amd64 (6.1+20181013-2+deb10u2, automatic), python2.7:amd64 (2.7.16-2+deb10u1, automatic), git:amd64 (1:2.20.1-2+deb10u1), python2:amd64 (2.7.16-1, automatic), mime-support:amd64 (3.62, automatic), procps:amd64 (2:3.3.15-2), python:amd64 (2.7.16-1, automatic), libprocps7:amd64 (2:3.3.15-2, automatic), libsvn1:amd64 (1.10.4-1+deb10u1, automatic), libexpat1:amd64 (2.2.6-2+deb10u1, automatic), libperl5.28:amd64 (5.28.1-6, automatic), libapr1:amd64 (1.6.5-1+b1, automatic), libpython-stdlib:amd64 (2.7.16-1, automatic), subversion:amd64 (1.10.4-1+deb10u1), python2-minimal:amd64 (2.7.16-1, automatic), libgdbm6:amd64 (1.18.1-4, automatic), ucf:amd64 (3.0038+nmu1, automatic), openssh-client:amd64 (1:7.9p1-10+deb10u2), mercurial-common:amd64 (4.8.2-1+deb10u1, automatic), libpython2.7-minimal:amd64 (2.7.16-2+deb10u1, automatic), libedit2:amd64 (3.1-20181209-1, automatic), mercurial:amd64 (4.8.2-1+deb10u1), perl:amd64 (5.28.1-6, automatic), libgdbm-compat4:amd64 (1.18.1-4, automatic), libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1, automatic), python-minimal:amd64 (2.7.16-1, automatic), libcurl3-gnutls:amd64 (7.64.0-4+deb10u1, automatic), sensible-utils:amd64 (0.0.12, automatic), liberror-perl:amd64 (0.17027-2, automatic)
End-Date: 2020-03-31  01:57:04

Start-Date: 2020-03-31  01:57:23
Commandline: apt-get install -y --no-install-recommends autoconf automake bzip2 dpkg-dev file g++ gcc imagemagick libbz2-dev libc6-dev libcurl4-openssl-dev libdb-dev libevent-dev libffi-dev libgdbm-dev libglib2.0-dev libgmp-dev libjpeg-dev libkrb5-dev liblzma-dev libmagickcore-dev libmagickwand-dev libmaxminddb-dev libncurses5-dev libncursesw5-dev libpng-dev libpq-dev libreadline-dev libsqlite3-dev libssl-dev libtool libwebp-dev libxml2-dev libxslt-dev libyaml-dev make patch unzip xz-utils zlib1g-dev default-libmysqlclient-dev
Install: libmpc3:amd64 (1.1.0-1, automatic), libpython3.7-minimal:amd64 (3.7.3-2+deb10u1, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libcairo-script-interpreter2:amd64 (1.16.0-4, automatic), libpthread-stubs0-dev:amd64 (0.4-1, automatic), libx265-165:amd64 (2.9-4, automatic), libpcre16-3:amd64 (2:8.39-12, automatic), libgnutls28-dev:amd64 (3.6.7-4+deb10u2, automatic), libmpx2:amd64 (8.3.0-6, automatic), libgnutlsxx28:amd64 (3.6.7-4+deb10u2, automatic), libdjvulibre-text:amd64 (3.5.27.1-10, automatic), libltdl-dev:amd64 (2.4.6-9, automatic), libcroco3:amd64 (0.6.12-3, automatic), libwebp6:amd64 (0.6.1-2, automatic), libyaml-dev:amd64 (0.2.1-1), libdb5.3-dev:amd64 (5.3.28+dfsg1-0.5, automatic), autotools-dev:amd64 (20180224.1, automatic), libevent-dev:amd64 (2.1.8-stable-4), libopenjp2-7:amd64 (2.3.0-2+deb10u1, automatic), librsvg2-dev:amd64 (2.44.10-2.1, automatic), libpangoft2-1.0-0:amd64 (1.42.4-7~deb10u1, automatic), comerr-dev:amd64 (2.1-1.44.5-1+deb10u3, automatic), krb5-multidev:amd64 (1.17-3, automatic), libkrb5-dev:amd64 (1.17-3), libice-dev:amd64 (2:1.0.9-2, automatic), python3-distutils:amd64 (3.7.3-1, automatic), libpcre3-dev:amd64 (2:8.39-12, automatic), m4:amd64 (1.4.18-2, automatic), linux-libc-dev:amd64 (4.19.98-1, automatic), libmpfr6:amd64 (4.0.2-1, automatic), libxslt1-dev:amd64 (1.1.32-2.2~deb10u1), libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libgirepository-1.0-1:amd64 (1.58.3-2, automatic), gir1.2-gdkpixbuf-2.0:amd64 (2.38.1+dfsg-1, automatic), libgdk-pixbuf2.0-0:amd64 (2.38.1+dfsg-1, automatic), libc6-dev:amd64 (2.28-10), liblcms2-2:amd64 (2.9-3, automatic), libxext-dev:amd64 (2:1.3.3-1+b2, automatic), imagemagick:amd64 (8:6.9.10.23+dfsg-2.1), libcairo-gobject2:amd64 (1.16.0-4, automatic), libevent-core-2.1-6:amd64 (2.1.8-stable-4, automatic), libjpeg-dev:amd64 (1:1.5.2-2), libgnutls-openssl27:amd64 (3.6.7-4+deb10u2, automatic), libsqlite3-dev:amd64 (3.27.2-3), libopenexr-dev:amd64 (2.2.1-4.1, automatic), libcairo2-dev:amd64 (1.16.0-4, automatic), libexpat1-dev:amd64 (2.2.6-2+deb10u1, automatic), libdjvulibre-dev:amd64 (3.5.27.1-10, automatic), libxt-dev:amd64 (1:1.1.5-1+b3, automatic), cpp-8:amd64 (8.3.0-6, automatic), libpng-dev:amd64 (1.6.36-6), mariadb-common:amd64 (1:10.3.22-0+deb10u1, automatic), libpixman-1-0:amd64 (0.36.0-1, automatic), libncursesw5-dev:amd64 (6.1+20181013-2+deb10u2), librsvg2-common:amd64 (2.44.10-2.1, automatic), libxrender1:amd64 (1:0.9.10-1, automatic), libicu63:amd64 (63.1-6+deb10u1, automatic), binutils:amd64 (2.31.1-16, automatic), cpp:amd64 (4:8.3.0-1, automatic), libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libffi-dev:amd64 (3.2.1-9), libitm1:amd64 (8.3.0-6, automatic), libsm-dev:amd64 (2:1.2.3-1, automatic), libtiff-dev:amd64 (4.1.0+git191117-2~deb10u1, automatic), g++:amd64 (4:8.3.0-1), libdb-dev:amd64 (5.3.1+nmu1), libkdb5-9:amd64 (1.17-3, automatic), libnuma1:amd64 (2.0.12-1, automatic), automake:amd64 (1:1.16.1-4), python3.7:amd64 (3.7.3-2+deb10u1, automatic), libmagickwand-6-headers:amd64 (8:6.9.10.23+dfsg-2.1, automatic), xtrans-dev:amd64 (1.3.5-1, automatic), gcc:amd64 (4:8.3.0-1), libgmp-dev:amd64 (2:6.1.2+dfsg-4), libjpeg62-turbo-dev:amd64 (1:1.5.2-2+b1, automatic), libthai-data:amd64 (0.1.28-2, automatic), python3:amd64 (3.7.3-1, automatic), libevent-pthreads-2.1-6:amd64 (2.1.8-stable-4, automatic), libselinux1-dev:amd64 (2.8-1+b1, automatic), libgdbm-dev:amd64 (1.18.1-4), libxcb-shm0:amd64 (1.13.1-2, automatic), libpcre32-3:amd64 (2:8.39-12, automatic), x11proto-xext-dev:amd64 (2018.4-4, automatic), zlib1g-dev:amd64 (1:1.2.11.dfsg-1), libasan5:amd64 (8.3.0-6, automatic), libbz2-dev:amd64 (1.0.6-9.2~deb10u1), libxcb-render0:amd64 (1.13.1-2, automatic), libquadmath0:amd64 (8.3.0-6, automatic), libxcb1-dev:amd64 (1.13.1-2, automatic), gir1.2-freedesktop:amd64 (1.58.3-2, automatic), libwmf0.2-7:amd64 (0.2.8.4-14, automatic), libmagic1:amd64 (1:5.35-4+deb10u1, automatic), libpq5:amd64 (11.7-0+deb10u1, automatic), libmpdec2:amd64 (2.4.2-2, automatic), libgmpxx4ldbl:amd64 (2:6.1.2+dfsg-4, automatic), fontconfig-config:amd64 (2.13.1-2, automatic), libx11-6:amd64 (2:1.6.7-1, automatic), libpython3.7-stdlib:amd64 (3.7.3-2+deb10u1, automatic), libisl19:amd64 (0.20-2, automatic), python3.7-minimal:amd64 (3.7.3-2+deb10u1, automatic), libwebpdemux2:amd64 (0.6.1-2, automatic), libltdl7:amd64 (2.4.6-9, automatic), libsm6:amd64 (2:1.2.3-1, automatic), liblcms2-dev:amd64 (2.9-3, automatic), libpq-dev:amd64 (11.7-0+deb10u1), libmount-dev:amd64 (2.33.1-0.1, automatic), libfontconfig1-dev:amd64 (2.13.1-2, automatic), binutils-x86-64-linux-gnu:amd64 (2.31.1-16, automatic), x11proto-core-dev:amd64 (2018.4-4, automatic), autoconf:amd64 (2.69-11), libgcc-8-dev:amd64 (8.3.0-6, automatic), libmariadb-dev-compat:amd64 (1:10.3.22-0+deb10u1, automatic), nettle-dev:amd64 (3.4.1-1, automatic), liblqr-1-0:amd64 (0.4.2-2.1, automatic), libunbound8:amd64 (1.9.0-2+deb10u1, automatic), libexif12:amd64 (0.6.21-5.1+deb10u1, automatic), libglib2.0-dev-bin:amd64 (2.58.3-2+deb10u2, automatic), fontconfig:amd64 (2.13.1-2, automatic), imagemagick-6.q16:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libkadm5srv-mit11:amd64 (1.17-3, automatic), libtiff5:amd64 (4.1.0+git191117-2~deb10u1, automatic), libxau-dev:amd64 (1:1.0.8-1+b2, automatic), python3-minimal:amd64 (3.7.3-1, automatic), libxau6:amd64 (1:1.0.8-1+b2, automatic), libtsan0:amd64 (8.3.0-6, automatic), libmagic-mgc:amd64 (1:5.35-4+deb10u1, automatic), libubsan1:amd64 (8.3.0-6, automatic), libpangocairo-1.0-0:amd64 (1.42.4-7~deb10u1, automatic), libmagickcore-6-headers:amd64 (8:6.9.10.23+dfsg-2.1, automatic), gir1.2-glib-2.0:amd64 (1.58.3-2, automatic), g++-8:amd64 (8.3.0-6, automatic), libxcb1:amd64 (1.13.1-2, automatic), default-libmysqlclient-dev:amd64 (1.0.5), librsvg2-2:amd64 (2.44.10-2.1, automatic), pkg-config:amd64 (0.29-6, automatic), libilmbase23:amd64 (2.2.1-2, automatic), libjbig-dev:amd64 (2.1-3.1+b2, automatic), libxt6:amd64 (1:1.1.5-1+b3, automatic), libpython3-stdlib:amd64 (3.7.3-1, automatic), make:amd64 (4.2.1-1.2), libfreetype6-dev:amd64 (2.9.1-3+deb10u1, automatic), libgssrpc4:amd64 (1.17-3, automatic), libcurl4-openssl-dev:amd64 (7.64.0-4+deb10u1), libidn2-dev:amd64 (2.0.5-1+deb10u1, automatic), gcc-8:amd64 (8.3.0-6, automatic), libxdmcp-dev:amd64 (1:1.1.2-3, automatic), libxml2-dev:amd64 (2.9.4+dfsg1-7+b3), fonts-dejavu-core:amd64 (2.37-1, automatic), libp11-kit-dev:amd64 (0.23.15-2, automatic), libglib2.0-bin:amd64 (2.58.3-2+deb10u2, automatic), libxcb-shm0-dev:amd64 (1.13.1-2, automatic), libncurses5-dev:amd64 (6.1+20181013-2+deb10u2), libmagickcore-6-arch-config:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libxcb-render0-dev:amd64 (1.13.1-2, automatic), xz-utils:amd64 (5.2.4-1), python3-lib2to3:amd64 (3.7.3-1, automatic), libglib2.0-dev:amd64 (2.58.3-2+deb10u2), liblsan0:amd64 (8.3.0-6, automatic), shared-mime-info:amd64 (1.10-1, automatic), libgomp1:amd64 (8.3.0-6, automatic), libgdk-pixbuf2.0-bin:amd64 (2.38.1+dfsg-1, automatic), libmagickwand-6.q16-dev:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libsepol1-dev:amd64 (2.8-1, automatic), hicolor-icon-theme:amd64 (0.17-2, automatic), libssl-dev:amd64 (1.1.1d-0+deb10u2), libthai0:amd64 (0.1.28-2, automatic), libwebpmux3:amd64 (0.6.1-2, automatic), uuid-dev:amd64 (2.33.1-0.1, automatic), mysql-common:amd64 (5.8+1.0.5, automatic), libfontconfig1:amd64 (2.13.1-2, automatic), libx11-data:amd64 (2:1.6.7-1, automatic), libxrender-dev:amd64 (1:0.9.10-1, automatic), libtasn1-6-dev:amd64 (4.13-3, automatic), libgdk-pixbuf2.0-common:amd64 (2.38.1+dfsg-1, automatic), libopenexr23:amd64 (2.2.1-4.1, automatic), libgdk-pixbuf2.0-dev:amd64 (2.38.1+dfsg-1, automatic), unzip:amd64 (6.0-23+deb10u1), libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1, automatic), bzip2:amd64 (1.0.6-9.2~deb10u1), binutils-common:amd64 (2.31.1-16, automatic), libgraphite2-3:amd64 (1.3.13-7, automatic), libfftw3-double3:amd64 (3.3.8-2, automatic), libx11-dev:amd64 (2:1.6.7-1, automatic), libglib2.0-data:amd64 (2.58.3-2+deb10u2, automatic), libncurses-dev:amd64 (6.1+20181013-2+deb10u2, automatic), liblqr-1-0-dev:amd64 (0.4.2-2.1, automatic), libdjvulibre21:amd64 (3.5.27.1-10, automatic), libjbig0:amd64 (2.1-3.1+b2, automatic), libevent-2.1-6:amd64 (2.1.8-stable-4, automatic), libc-dev-bin:amd64 (2.28-10, automatic), libxml2:amd64 (2.9.4+dfsg1-7+b3, automatic), file:amd64 (1:5.35-4+deb10u1), libwebp-dev:amd64 (0.6.1-2), libmaxminddb0:amd64 (1.3.2-1, automatic), libmariadb3:amd64 (1:10.3.22-0+deb10u1, automatic), libbinutils:amd64 (2.31.1-16, automatic), libfreetype6:amd64 (2.9.1-3+deb10u1, automatic), xorg-sgml-doctools:amd64 (1:1.11-1, automatic), libmaxminddb-dev:amd64 (1.3.2-1), libicu-dev:amd64 (63.1-6+deb10u1, automatic), libilmbase-dev:amd64 (2.2.1-2, automatic), libmagickwand-dev:amd64 (8:6.9.10.23+dfsg-2.1), libevent-openssl-2.1-6:amd64 (2.1.8-stable-4, automatic), x11-common:amd64 (1:7.7+19, automatic), libexif-dev:amd64 (0.6.21-5.1+deb10u1, automatic), libatomic1:amd64 (8.3.0-6, automatic), libkadm5clnt-mit11:amd64 (1.17-3, automatic), libpixman-1-dev:amd64 (0.36.0-1, automatic), libmariadb-dev:amd64 (1:10.3.22-0+deb10u1, automatic), libharfbuzz0b:amd64 (2.3.1-1, automatic), libcc1-0:amd64 (8.3.0-6, automatic), icu-devtools:amd64 (63.1-6+deb10u1, automatic), libreadline-dev:amd64 (7.0-5), libpcrecpp0v5:amd64 (2:8.39-12, automatic), libyaml-0-2:amd64 (0.2.1-1, automatic), libice6:amd64 (2:1.0.9-2, automatic), libevent-extra-2.1-6:amd64 (2.1.8-stable-4, automatic), libcairo2:amd64 (1.16.0-4, automatic), libgnutls-dane0:amd64 (3.6.7-4+deb10u2, automatic), x11proto-dev:amd64 (2018.4-4, automatic), libdpkg-perl:amd64 (1.19.7, automatic), libpango-1.0-0:amd64 (1.42.4-7~deb10u1, automatic), libmagickcore-6.q16-dev:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libblkid-dev:amd64 (2.33.1-0.1, automatic), gir1.2-rsvg-2.0:amd64 (2.44.10-2.1, automatic), patch:amd64 (2.7.6-3+deb10u1), libopenjp2-7-dev:amd64 (2.3.0-2+deb10u1, automatic), libwmf-dev:amd64 (0.2.8.4-14, automatic), libglib2.0-0:amd64 (2.58.3-2+deb10u2, automatic), libjpeg62-turbo:amd64 (1:1.5.2-2+b1, automatic), libheif1:amd64 (1.3.2-2~deb10u1, automatic), liblzma-dev:amd64 (5.2.4-1), libstdc++-8-dev:amd64 (8.3.0-6, automatic), libde265-0:amd64 (1.0.3-1+b1, automatic), libfribidi0:amd64 (1.0.5-3.1+deb10u1, automatic), libmagickcore-dev:amd64 (8:6.9.10.23+dfsg-2.1), libtiffxx5:amd64 (4.1.0+git191117-2~deb10u1, automatic), libtool:amd64 (2.4.6-9), libxslt1.1:amd64 (1.1.32-2.2~deb10u1, automatic), dpkg-dev:amd64 (1.19.7), libxext6:amd64 (2:1.3.3-1+b2, automatic), imagemagick-6-common:amd64 (8:6.9.10.23+dfsg-2.1, automatic), libdatrie1:amd64 (0.2.12-2, automatic), libsigsegv2:amd64 (2.12-2, automatic), liblzo2-2:amd64 (2.10-0.1, automatic), libpng16-16:amd64 (1.6.36-6, automatic)
End-Date: 2020-03-31  01:58:03

Start-Date: 2020-03-31  13:50:31
Commandline: apt-get install -y --no-install-recommends bison dpkg-dev libgdbm-dev ruby
Install: ruby2.5:amd64 (2.5.5-3+deb10u1, automatic), rake:amd64 (12.3.1-3, automatic), ruby-net-telnet:amd64 (0.1.1-2, automatic), ruby-minitest:amd64 (5.11.3-1, automatic), libbison-dev:amd64 (2:3.3.2.dfsg-1, automatic), ruby-xmlrpc:amd64 (0.3.0-2, automatic), libruby2.5:amd64 (2.5.5-3+deb10u1, automatic), ruby:amd64 (1:2.5.1), ruby-power-assert:amd64 (1.1.1-1, automatic), rubygems-integration:amd64 (1.11, automatic), bison:amd64 (2:3.3.2.dfsg-1), ruby-test-unit:amd64 (3.2.8-1, automatic), ruby-did-you-mean:amd64 (1.2.1-1, automatic)
End-Date: 2020-03-31  13:50:33

Start-Date: 2020-03-31  13:55:40
Commandline: apt-get purge -y --auto-remove -o APT::AutoRemove::RecommendsImportant=false
Purge: ruby2.5:amd64 (2.5.5-3+deb10u1), rake:amd64 (12.3.1-3), ruby-net-telnet:amd64 (0.1.1-2), ruby-minitest:amd64 (5.11.3-1), libbison-dev:amd64 (2:3.3.2.dfsg-1), ruby-xmlrpc:amd64 (0.3.0-2), libruby2.5:amd64 (2.5.5-3+deb10u1), ruby:amd64 (1:2.5.1), ruby-power-assert:amd64 (1.1.1-1), rubygems-integration:amd64 (1.11), bison:amd64 (2:3.3.2.dfsg-1), ruby-test-unit:amd64 (3.2.8-1), ruby-did-you-mean:amd64 (1.2.1-1)
End-Date: 2020-03-31  13:55:41

Start-Date: 2021-12-01  17:22:51
Commandline: apt-get install -y curl netcat-traditional wget zip
Install: zip:amd64 (3.0-11+b1), netcat-traditional:amd64 (1.10-41.1)
Upgrade: libcurl4:amd64 (7.64.0-4+deb10u1, 7.64.0-4+deb10u2), libcurl4-openssl-dev:amd64 (7.64.0-4+deb10u1, 7.64.0-4+deb10u2), curl:amd64 (7.64.0-4+deb10u1, 7.64.0-4+deb10u2)
End-Date: 2021-12-01  17:22:52
